APIs / Welcome to the Jungle / Job
Welcome to the Jungle: Job
Job from Welcome to the Jungle as JSON. 1 credit per successful call.
GET /v1/welcome-to-the-jungle/job
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
organization | string | Required | Any |
job | string | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/welcome-to-the-jungle/job?organization=lemon-learning&job=uk-business-developer-opening-uk_londres" \
-H "X-API-Key: $API_KEY"